.. _cviol_rhq_sin:

====================================================================
Custos de Violação de Restrições RHQ para o SIN (cviol_rhq_sin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.cviol_rhq_sin

Os valores de custos de violação das restrições RHQ para o SIN, localizados no arquivo geralmente denominado
cviol_rhq_sin.out, são armazenados na classe:

.. autoclass:: CviolRhqsin
   :members:
